:root {
  --primary-bg-colour: rgb(239, 120, 0);
  --secondary-bg-colour: hsla(326.13, 70.45%, 17.25% , 1);
}

@font-face {
  font-family: Poppins;
  src: url(../static/fonts/Poppins-Medium.ttf);
}

body {
  font-family: "Poppins", sans-serif;
  color: white;
  background-color: var(--primary-bg-colour);
  display: block;
  margin: 2vw;
}

#homepage-logo {
  width: auto;
  height: 10vh;
}

#top-line div{
  display: inline-block;
}

#info-icon {
  font-size: 10vh;
  cursor: pointer;
  margin-left: 8vh;
}

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}